@echo off

set VER=12_8
set LANG=fr

set SESSION=%~d0\.textadept\session
if exist %SESSION% del /q %SESSION%

start "" /b %~d0\applications\textadept\%VER%\textadept.exe --userhome %~d0\.textadept %*

REM https://orbitalquark.github.io/textadept/manual.html
